*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

.outer-box{
    align-items: center;
    justify-content: center;
    height: 100vh;
   
}
.main-box{
    border: 1px solid #e6e6e66b;
    border-radius: 20px;
    display: flex;
    flex-direction: column;
    box-shadow: 2px 2px 2px 2px #e7e7e749;
    padding: 30px 20px !important;
}
.main-box img{
    height: 100px;
    width: 170px;
}
.main-box h1{
    font-size: 34px;
}
.main-box>p{
    font-size: 18px;
}
.sub-box{
    display: flex;
    flex-direction: row;
    width: 100% !important;
}
.sub-box>a{
    width: 20%;
    margin: auto 0;
    color: #0c57ef;
}
.sub-box>a:hover{
    color: #000;
}
.sub-sub{
    width: 70%;
    margin: auto 0;
}
.sub-sub p{
    margin-bottom: 0px !important;
}
button{
    border: none !important;
    background-color: transparent !important;
}

@media screen and (max-width:1440px) {
    .outer-box{
        padding: 50px 100px !important;
    }
}
